sg:
    datatables:
        confirmMessage: "Êtes-vous sûr ?"
        selectError: "Vous devez sélectionner au moins un élément."
        actions:
            title: "Actions"
            show: "Voir"
            edit: "Modifier"
        daterange:
            apply: "Appliquer"
            cancel: "Annuler"
            format: "YYYY-MM-DD"
